html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, 
strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, 
tfoot, thead, tr, th, td ,textarea,input { margin:0; padding:0;  }
address,cite,dfn,em,var, i {font-style:normal;}
body {font-size: 16px; line-height: 1.5; font-family:'Microsoft Yahei','simsun','arial','tahoma';  color: #333; background:url(../img/bg.jpg);}
table { border-collapse:collapse; border-spacing:0; }
h1, h2, h3, h4, h5, h6, th { font-size: 100%; font-weight: normal; }
button,input,select,textarea{font-size:100%;}
fieldset,img{border:0;}
a,
img {
    -webkit-touch-callout: none
}
a,
a:active,
a:focus,
a:hover,
a:visited {text-decoration: none}
input[type=password],
input[type=text],
textarea {
    resize: none;
    outline: 0;
    -webkit-appearance: none;
    white-space: pre-wrap;
    word-wrap: break-word;
    background: #fff
}
ul, ol { list-style: none; }

/*top*/
.header{width:1200px; height:70px; margin:auto;}
.logo{float:left; height:55px; width:185px; margin-top:8px;}

.nav{float:right; width:790px; margin-top:18px;}
.nav li{float:left; height:35px; width:85px; line-height:35px; margin-left:25px; font-size:14px; display:block;}
.nav li a{width:85px; height:35px; display:block; color:#333; text-align:center; }
.nav li a:hover{width:85px; height:35px; display:block; background:#CCC;}

/*内容区*/
.column{width:1200px; height:405px; margin:10px auto;}
.column_1{width:810px; height:130px; float:left;}
.news{width:400px; height:128px; background:url(../img/bg.png); float:left;}
.news ul{margin-top:8px;}
.news ul li{font-size:14px; list-style-type:disc; margin-left:25px; color:#0061AC; line-height:23px; width:360px; float:left;}
.news ul li a{color:#333}
.news ul li a:hover{text-decoration:underline;}
.news ul li span{float:right; width:40px; height:15px; color:#333;}

.news_2{width:400px; height:128px; background:url(../img/bg.png); float:right;}
.news_2 span{ width:400px; height:33px; display:block; float:left; background:url(../img/tt.png);}
.news_2 span p{float:left; margin-left:15px; color:#0061AC; line-height:33px;}
.news_2 ul{margin:auto; width:300px; height:75px; margin-top:50px;}
.news_2 ul li{width:60px; height:75px; float:left; text-align:center; font-size:14px; margin-left:10px;}
.news_2 ul li p{color:#333; margin-top:5px;}

.column_2{width:380px; height:400px; float:right; background:url(../img/bg.png);}
.column_2 p{background:url(../img/tt2.png); width:380px; height:40px;}
.column_2 p span{ line-height:40px; margin-left:20px; float:left; color:#004173;}
.column_2 p a{float:right; color:#004173; line-height:40px; margin-right:20px; font-size:14px;}
.column_2 ul{width:350px; height:205px; margin:10px auto;}
.column_2 ul li{font-size:14px; line-height:28px;}
.column_2 ul li span{float:right;}
.column_2 ul li a{color:#333;}
.column_2 ul li a:hover{text-decoration:underline;}

.news_3{width:400px; height:128px; background:url(../img/bg.png); float:left;}
.news_3 span{ width:400px; height:33px; display:block; float:left; background:url(../img/tt.png);}
.news_3 span p{float:left; margin-left:15px; color:#0061AC; line-height:33px;}

.news_4{width:400px; height:128px; background:url(../img/bg.png); float:right;}
.news_4 span{ width:400px; height:33px; display:block; float:left; background:url(../img/tt.png);}
.news_4 span p{float:left; margin-left:15px; color:#0061AC; line-height:33px;}
.news_4 ul{ width:363px; height:75px; margin:40px auto 0 auto;}
.news_4 ul li{font-size:14px; line-height:28px;}

.news_5{width:400px; height:128px; background:url(../img/bg.png); float:left;}
.news_5 span{ width:400px; height:33px; display:block; float:left; background:url(../img/tt.png);}
.news_5 span p{float:left; margin-left:15px; color:#0061AC; line-height:33px;}
.news_5 ul{width:362px; height:56px; margin:50px auto 0 auto;}
.news_5 ul li{width:180px; height:56px; float:left;}

.news_6{width:400px; height:128px; background:url(../img/bg.png); float:right;}
.news_6 span{ width:400px; height:33px; display:block; float:left; background:url(../img/tt.png);}
.news_6 span p{float:left; margin-left:15px; color:#0061AC; line-height:33px;}


/*底部*/
.footer{background:url(../img/footer.png) no-repeat; width:100%; height:116px; margin:auto;}
.link{ width:1200px; height:26px; margin:auto;}
.link ul li{float:left; margin-right:10px; color:#FFF; font-size:14px; line-height:26px;}
.link ul li a{color:#FFF;}
.link ul li a:hover{text-decoration:underline;}

.search{width:500px; height:88px;}
.search p{color:#FFF; font-size:14px; line-height:30px;}
.wz{width:1200px; height:88px; margin:auto;}
.nr{float:right; width:690px; height:88px; font-size:14px;}
.nr p{font-size:14px; line-height:30px; color:#FFF; float:right;}